@media screen and (max-width: 1200px) {
    .contact-techno_block {
        margin-bottom: 20px;
    }

    .contact-techno_block {
        flex-wrap: wrap;
    }

    .contact-techno_block-item {
        width: 50%;
        margin-bottom: 40px;
    }

    .contact-techno_block-item:last-child {
        width: 50%;
    }
}

@media screen and (max-width: 570px) {
    .contact-techno_block-img {
        width: 40px;
        height: 40px;
        min-width: 40px;
    }

    .contact-techno_block-item {
        width: 100%;
        margin-bottom: 30px;

        &:last-child {
            width: 100%;
            margin-bottom: 0;
        }
    }

    .contacts_icon_location {
        width: 15px;
        height: 22px;
    }

    .contacts_icon_mail,
    .contacts_icon_phone {
        width: 19px;
        height: 19px;
    }

    .contacts_icon_clock {
        width: 20px;
        height: 20px;
    }

    .contact-techno-content-title {
        font-size: 11px;
    }

    .contact-techno-content-text {
        font-size: 13px;
    }

}
